# About: Third Culture

**Third Culture** is an artist collective started by [moridori](https://moridori.xyz) and [los3r](https://www.instagram.com/los3333r/) in 2024.  
We currently operate out of <u>Ottawa ON, Canada</u>.

![Image of members chilling](/_werc/pub/imgs/chillin.png "main")

**Third Culture** was born out of the need to connect passionate and honest artists in an otherwise isolated landscape (real life and online). Our desire is to build a third place that supports creation and artistry as well as intermingles it with other forms. For many of us, we feel a lack of belonging, scattered passions yet without a shared foundation. This is what stifles many modes of artistry and keeps us isolated from each other and potential friends alike. Third Culture seeks to remedy this. To us real impact is not an increasing number on a screen but tangible change you make in yourself and others lives and seeing it first hand. We want to bridge this gap and allow for free and honest expression to flow through our senses and not locked in our hearts. We may never reach these goals but that is not the point, the goal is to try and when it comes down to it convince ourselves we've left beautiful ruins.

**Third Culture** members:

* [moridori](https://moridori.xyz/)
* [los3r](https://www.instagram.com/los3333r/)
* [Future as a Letterbomber](https://moridori.xyz/letterbomber/)
* [498,516,889 Dead Virgins](https://deadcel.me/)
